Bug 1908280

Summary: Documentation describing `ignore-volume-az` is incorrect
Product: OpenShift Container Platform Reporter: Mike Fedosin <mfedosin>
Component: InstallerAssignee: Mike Fedosin <mfedosin>
Installer sub component: OpenShift on OpenStack QA Contact: Qin Ping <piqin>
Status: CLOSED ERRATA Docs Contact:
Severity: low    
Priority: unspecified CC: mbridges, pprinett
Version: 4.7   
Target Milestone: ---   
Target Release: 4.7.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-02-24 15:44:54 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Mike Fedosin 2020-12-16 10:06:05 UTC
Now to enable `ignore-volume-az` option for the cloud provider, the documentation suggests to insert 

[BlockStorage]
ignore-volume-az

in the config.

But the correct value is

[BlockStorage]
ignore-volume-az = yes

Comment 3 Qin Ping 2021-02-07 03:38:10 UTC
Based on bug #1909978, I'll mark this as verified.

Comment 5 errata-xmlrpc 2021-02-24 15:44:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633